foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Ce site n'a pas été évalué
rating-pending=Recherche de l'évaluation
rating-good=Ce site a une bonne réputation
rating-average=Ce site a une réputation moyenne
rating-bad=Ce site a une mauvaise réputation
no-weight=(pas assez de votes)
weight1=(basé sur peu de votes)
weight2=(basé sur un nombre limité de votes)
weight3=(basé sur beaucoup de votes)
overall-rating=Évaluation globale
warning=Avertissement
warn-text-credit-number=Il semblerait que vous êtes en train de saisir un mot de passe ou un numéro de carte de crédit sur un site avec une réputation faible. Veuillez vérifier qu'il s'agit bien du site légitime. Saisir des données personnelles sur un site qui n'est pas de confiance peut poser des problèmes de sécurité.
warn-text-fishing-site=Ce site a été marqué comme un site d'hameçonnage (phishing).
trust-domain=Faire confiance à ce domaine
close-back=Quitter ce site
close=Ignorer cet avertissement
sfzone-headline=avast! SafeZone
sfzone-text=Vous êtes sur un site de banque en ligne. Voulez-vous ouvrir celui-ci dans la SafeZone avast! ?
sfzone-yes=Oui
sfzone-yes-always=Oui, toujours
sfzone-no=Non
sfzone-never=Jamais
